[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

[Subclipse-users] Subversion 1.5 and Eclipse 3.1

From: JJ <eggsgloriouseggs_at_gmail.com>
Date: Fri, 22 Aug 2008 09:15:08 -0500

I noticed that the latest version of subclipse for eclipse 3.1 is version
1.0.6, which is compiled against Subversion 1.4.5. Are there any plans to
provide a Subversion 1.5 compatible version for eclipse 3.1?

Thanks,
JJ
Received on 2008-08-22 16:15:29 CEST

This is an archived mail posted to the Subclipse Users mailing list.